Subject: [lojban] Re: nai in UI (was: BPFK phpbb)

From: Robin Lee Powell <[email-masked]>
Date: Mon, 28 Apr 2003 14:29:21 -0700

On Mon, Apr 28, 2003 at 05:25:38PM -0400, Invent Yourself wrote:
> If you want to see what was proposed, then check the subject
> header of this mail.

Oh, really? And under what encoding scheme does the subject header
specify all the grammar changes that will be necessary to remove
selma'o NAI?

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u crepu le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi